[Display]
uEmissive=0
bCastShadow=1
bContactable=0
bSelectable=1
bTransparentOfCameraRay=0
bObscatleCamera=1
bAutoProduceObstacle=1

[DisplaySubInfo]
Lod0_SubCount=1
LodCount=1

[DisplaySub-Lod0-Sub0]
bLogicObstacle=1
bEmissive=0
bCastShadow=1
bSelectable=1
bTransparentCamera=0
bObstacleCamera=1
